/*
Theme Name:     WorkingNation Child Theme For Newspaper 9
Theme URI: 		http://hdinteractive.com
Description:    Custom child theme for tagDiv's Newspaper v9.7.3+ theme that re-enables overwriting of Newspaper part files, which are now found in the tdcomposer plugin rather than the Newspaper theme.
Author:         HD Interactive
Author URI: 	https://hdinteractive.com
Template:       Newspaper
Version:        1.0
*/


@import url(css/fonts.css);

@import url(css/header.css);
@import url(css/footer.css);
@import url(css/home.css);
@import url(css/about.css);
@import url(css/partners.css);
@import url(css/latest.css);
@import url(css/news.css);
@import url(css/overheard.css);
@import url(css/video.css);


@media (min-width: 1260px) {
    body .td-container, body .tdc-row, body .tdc-row-composer {
        width: 1225px;
    }
}

@media (min-width: 840px) and (max-width: 1018px) {
    body .td-container, body .tdc-row, body .tdc-row-composer {
        width: 820px;
    }
}

.td-video-play-ico img {
    display: none;
}

.td-video-play-ico {
    background-image: url(/wp-content/plugins/td-composer/legacy/Newspaper/assets/images/icons/ico-video-large@2x.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    margin: auto;
    margin-top: auto;
    top: auto;
    right: auto;
    bottom: 6%;
    left: 5%;
    z-index: 1;
}

.more-button .td-icon-menu-down {
    display: none;
}

.td-main-content-wrap, .td-main-page-wrap {
    padding-bottom: 0 !important;
}

.td_block_wn_menu_desc {
    margin-bottom: 0 !important;
}

.wn-menu-desc-wrapper {

}

.wn-menu-desc {
    margin-top: 17px;
    margin-bottom: 17px;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat Light', arial, sans-serif;
    text-align: left;
}

.wn-menu-desc strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.wn-relative {
    position: relative;
}

.post .td-post-title h1 {
    color: black;
    font-size: 28px;
    line-height: 33px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.post .td-post-sub-title {
    color: black;
    font-size: 18px;
    line-height: 24px;
    font-style: italic;
    font-family: 'Montserrat', arial, sans-serif;
}

.post .td-post-author-name .td-author-by, .post .td-post-author-name a {
    color: #cc4444;
    font-size: 18px;
    line-height: 18px;
    width: 80%;
    margin: 7px auto;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.post .td-post-date time, .post .td-post-author-name .td-author-line {
    color: #bbb;
    font-size: 14px;
    line-height: 18px;
    width: 80%;
    margin: 7px auto;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.post .td-post-content, .post .td-post-content p, .post .td-post-content li.li1, .post .td-post-content li.li1 span.s1 {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Montserrat', arial, sans-serif;
}

.post .td-post-content strong, .post .td-post-content b,
.post .td-post-content h6, .post .td-post-content h5, .post .td-post-content h4,
.post .td-post-content h3, .post .td-post-content h2, .post .td-post-content h1 {
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.block-title {
    font-family: 'Montserrat', arial, sans-serif !important;
}

.td-post-next-prev-content {
    font-family: 'Montserrat Light', arial, sans-serif !important;
}

h6.td-module-title, h5.td-module-title, h4.td-module-title,
h3.td-module-title, h2.td-module-title, h1.td-module-title {
    font-family: 'Montserrat SemiBold', arial, sans-serif;
}

.td-module-image .td-post-category {
    font-family: 'Montserrat', arial, sans-serif !important;
}

.td-tags li a {
    font-family: 'Montserrat', arial, sans-serif !important;
}

a.td-image-wrap:hover, .td-post-featured-image a.td-modal-image img.entry-thumb:hover {
    opacity: 0.7;
}

a.td-image-wrap img:hover {
    -webkit-opacity: 0.7;
}

h3.entry-title a:hover {
    color: #c00;
}

.td_module_wrap:hover .entry-title a {
    color: #c00 !important;
}

.td_mod_related_posts:hover h3 > a {
    color: #c00 !important;
}

.td-post-author-name .td-author-by, .td-post-author-name a {
    color: #5bbceb !important;
}

.td-post-author-name a:hover {
    color: #c00;
}

a.more-button:hover {
    color: #c00;
    border-color: #c00;
}

.td-post-content a:hover {
    color: #c00;
}

.wn-search-subtitle {
    margin-top: 10px;
    font-size: 18px;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.wn-search-subtitle strong {
    font-family: 'Montserrat Bold', arial, sans-serif;
}

header.td-post-title {
    position: relative !important;
}

.td-image-gradient::before {
    background: transparent !important;
}

.rggclGridImgCntr {
    display: table;
    height: 200px;
}

.rggclGridImgCntr a {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.wn-current-menu-item-red > a::after {
    background-color: #c00 !important;
}

.wn-current-menu-item-blue > a::after {
    background-color: #4db2ec !important;
}

.wn-current-menu-item > a::after {
    width: 100% !important;
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    z-index: 999 !important;
}

body .td-header-gradient::before {
    background: transparent repeat-x url('images/bg-grad.png');
}

.wn-article-tags {
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 11px;
}

.wn-header-socials {
    position: absolute;
    right: 191px;
    bottom: 10px;
    width: 134px;
}

.wn-header-socials:hover #wn-header-socials-icons {
    display: block;
}

.wn-header-socials:hover #wn-header-socials-follow-label {
    display: none;
}

.tdm-social-item {
    margin: 0 5px;
}

.tdm-social-item i {
    font-size: 15px;
    color: black;
}

#wn-header-socials-follow-label {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Montserrat', arial, sans-serif;
    cursor: default;
}

#wn-header-socials-icons {
    display: none;
}